#hbTable,
#tblIt {
	width: 100%;
	border-top: 1px solid #777;
	border-right: 1px solid #777;
	border-left: 1px solid #777;
}
#hbTable thead tr,
#tblIt thead tr {
	background: #ddd;
}
#hbTable th, #hbTable td,
#tblIt th, #tblIt td {
	padding: 5px;
	text-align: left;
	font: 1em Arial;
	border-bottom: 1px solid #777;
}
#hbTable thead th,
#tblIt thead th {
	font-weight: bold;
}
#hbMedPracticeDetails {
	border: 1px solid #777;
	margin: 20px 0;
	padding: 10px;
	font: 1.2em Arial;
	overflow: hidden;
}
#hbMedPracticeDetails img {
	float: right;
}
#hbNotes {
	padding: 5px;
	border: 1px solid #777;
	margin: 20px 0 10px 0;
}
.hbHeader {
	border-top: 1px solid #26A0D4;
}
.hbHeaderFirst {
	border: 0;
}